*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body{

	font-family: 'Open Sans', sans-serif;
}

header{
	padding: 0.8rem;
	margin-bottom: 2rem;
	align-items: center;
	border-bottom: 1px solid dimgray;
	}

	header .nav-logo, header .nav{
		margin: 0.5rem;
		display: inline;
		vertical-align: middle;
	}

	#intro{
		padding-left: 10%;
		padding-right: 10%;
		padding-top: 10%;
		padding-bottom: 10%;
	}

	#intro p{
		text-align: center;
		margin-bottom: 1rem;
	}

	#intro button{
		color: white;
		background-color: #c2195b;
		border-radius: 25px;
		font-size: 1rem;
		padding: 1rem;
		font-weight: bold;
	}

	#intro div{
		text-align: center;
	}

	.header{
		text-align: center;
	}

	#succeed-info{
		padding-left: 10%;
		padding-right: 10%;
		padding-top: 2rem;
		padding-bottom: 3rem;
		text-align: center;
	}

	#succeed-info > div > h3{
		margin-bottom: 1rem;
		text-align: left;

	}

	#succeed-info div{
		display: inline;
		width: 31%;
		margin-left: 0.5rem;
		margin-right: 0.5rem;
		vertical-align: top;
		min-height: 175px;
		text-align: left;
	}

	#pre-footer > div >h3{
		margin-left: 1rem;
		text-align: center;
		display: block;

	}

	#pre-footer > div > p{
		text-align: center;
		display: block;
	}

	#pre-footer > div{
		display: inline-block;
		width: 20%;
		margin-left: 0.5rem;
		margin-right: 0.5rem;
		margin-bottom: 0.5rem;
		vertical-align: top;
		min-height: 125px;
		color: white;
		background-size: all;
		text-align: center;
	}

	#pre-footer{
		background-color: navy;

	}

	#footer{
		padding-top: 1%;
		padding-left: 1%;
		padding-right: 1%;
		padding-bottom: 1%;
		font: bolder;
		display: inline-block;

	}


